<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="SQL Server (Microsoft) - MuOnline@localhost" uuid="2a3162b1-85e9-42ec-8fac-40048c4fc38a">
      <database-info product="Microsoft SQL Server" version="10.50.1600" jdbc-version="4.0" driver-name="Microsoft JDBC Driver 4.0 for SQL Server" driver-version="4.0.2206.100">
        <extra-name-characters>$#@</extra-name-characters>
        <identifier-quote-string>&quot;</identifier-quote-string>
      </database-info>
      <case-sensitivity plain-identifiers="mixed" quoted-identifiers="mixed" />
      <secret-storage>master_key</secret-storage>
      <domain-auth>true</domain-auth>
      <user-name>sa</user-name>
      <introspection-scope>MuOnline:*|*:dbo</introspection-scope>
      <resolve-scope>MuOnline:*</resolve-scope>
    </data-source>
  </component>
</project>